{% load i18n %}

{% block content %}

  <h3 class="h3-smaller">1. {% trans "Direitos de Autor" %}</h3>
  <p class="sml">
    {% blocktrans trimmed with link1="<a href='http://www.lnec.pt' target='_blank'>" endlink="</a>" %}
    Os conteúdos deste site são propriedade do Laboratório Nacional de Engenharia Civil, I.P., sendo aqui
    disponibilizados apenas para fins científicos. O utilizador só pode copiar, importar ou utilizar gratuitamente
    informações ou símbolos existentes neste portal para uso pessoal ou público, desde que não tenha finalidades
    lucrativas ou ofensivas. Ao copiar, importar ou utilizar estas informações ou símbolos, o utilizador deve
    sempre referir a fonte de informação ({{ link1 }}Laboratório Nacional de Engenharia Civil, I.P.{{ endlink }}).
    {% endblocktrans %}
  </p>
  <h3 class="h3-smaller">2. {% trans "Declaração de Exoneração de Responsabilidade" %}</h3>
  <p class="sml">
    {% blocktrans trimmed %}
    O LNEC disponibiliza o serviço OPENCoastS de previsão em tempo real a pedido para fins científicos, não
    se responsabilizando pelo uso indevido dos dados, nem pelas consequências que daí possam resultar,
    mesmo que provocadas por eventuais incorreções das previsões. Não obstante o esforço permanente
    desenvolvido pelo LNEC e seus parceiros para assegurar a qualidade das previsões, estas poderão não
    estar completas ou atualizadas. O LNEC não pode garantir que os conteúdos, software, produtos e serviços
    deste sistema estejam isentos de erros ou falhas técnicas, não sendo garantida a não interrupção ou
    perturbação do serviço devido a tais problemas. O LNEC declina toda e qualquer responsabilidade por
    eventuais danos ou problemas que possam surgir na sequência da utilização deste site ou de quaisquer outros
    serviços ou sites externos a ele ligados.
    {% endblocktrans %}
  </p>
  <h3 class="h3-smaller">3. {% trans "Proibição" %}</h3>
  <p class="sml">
    {% blocktrans trimmed %}
    A informação contida neste site não poderá ser utilizada para fins comerciais ou publicitária, excepto com a
    autorização escrita do Laboratório Nacional de Engenharia Civil, I.P.
    {% endblocktrans %}
  </p>
  <h3 class="h3-smaller">4. {% trans "Referenciação" %}</h3>
  <p class="sml">
    {% blocktrans trimmed with link1="<a href='http://www.lnec.pt' target='_blank'>" endlink="</a>" %}
    A utilização dos dados disponibilizados nesta página para fins de publicação deve referenciar
    devidamente a respectiva origem e autoria ({{ link1 }}Laboratório Nacional de Engenharia Civil, I.P.{{ endlink }}).
    {% endblocktrans %}
  </p>
  <h3 class="h3-smaller">5. {% trans "Acesso e alterações ao site" %}</h3>
  <p class="sml">
    {% blocktrans trimmed %}
    O LNEC reserva-se o direito, absoluto e não sujeito a justificação, de suspender, alterar, adicionar ou
    retirar parte dos conteúdos do site em qualquer momento e a restringir o uso e acessibilidade do seu portal e serviço.
    {% endblocktrans %}
  </p>
  <h3 class="h3-smaller">6. {% trans "Aceitação" %}</h3>
  <p class="sml">
    {% blocktrans trimmed %}
    Ao aceder à informação aqui disponibilizada, o utilizador está automaticamente a aceitar estes termos.
    {% endblocktrans %}
  </p>
  <h3 class="h3-smaller">7. {% trans "Proteção de Dados Pessoais" %}</h3>
  <p class="sml">
    {% blocktrans trimmed with '<a href="mailto:'|add:default_email|add:'">'|safe as link1 and '</a>' as endlink %}
    O LNEC assume o compromisso de proteger a privacidade dos dados pessoais dos subscritores do serviço OPENCoastS.
    Pode a qualquer momento solicitar o acesso, alterações ou cancelamento da sua subscrição e remoção dos seus dados,
    bastando para o efeito nos contactar através do seguinte {{ link1 }}email{{ endlink }}{% endblocktrans %}.
  </p>
  <h3 class="h3-smaller">8. {% trans "Confidencialidade" %}</h3>
  <p>
    {% blocktrans trimmed %}
    O LNEC compromete-se a não utilizar dados a que tenha acesso em seu benefício e nunca os divulgará a terceiros sem
    consentimento dos legítimos proprietários. O eventual acesso a dados por parte de administradores do serviço
    poderá ocorrer, embora exclusivamente para efeitos de apoio ao utilizador, controlo de qualidade e melhoria
    contínua do serviço OPENCoastS.
    {% endblocktrans %}
  </p>

{% endblock content %}